<HR>
<P>This is the splash screen text displayed after each authorized user logs on. It is contained in the file "greeting.htmf".</P>

<P>You can customize the contents of this file to your own requirements. It can contain standard copyright disclaimers and other access restriction warnings, as well as updated system information.</P>

<P>This text can include some <B>HTML tags</B>, although the MF Directory Server HTML style sheet defintions will over-ride some standard tags. 
Links to other resources are not supported.</P>




